.bg {
	&--mint {
		background-color: #29914D;
	}
	&--strawberry {
		background-color: #BF3030;
	}
	&--cherry {
		background-color: #BB0B0B;
	}
	&--lawf {
		background: url("../assets/images/bg_mint_lawf.jpg");
		background-size: cover;
	}
	&--closeStrawberry {
		background: url("../assets/images/bg_strawberry--close.jpg");
		background-size: cover;
	}
	&--cherryFlower {
		background: url("../assets/images/bg_cherry-flower.jpg");
		background-size: cover;
	}
}

.border {
	&--mint {
		border: 5px solid #29914D;
	}
	&--strawberry {
		border: 5px solid #BF3030;
	}
	&--cherry {
		border: 5px solid #BB0B0B;
	}
}

.button {
	&--mint {
		&:hover {
			background-color: #29914D;
			color: white;
		}
	}
	&--strawberry {
		&:hover {
			background-color: #BF3030;
			color: white;
		}
	}
	&--cherry {
		&:hover {
			background-color: #BB0B0B;
			color: white;
		}
	}
}